%define	module	Convert-TNEF
%define	name	perl-%{module}
%define version	0.17
%define release	%mkrel 8

Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	GPL
Group: 		Development/Perl
Source: 	%{module}-%{version}.tar.bz2
URL: 		http://www.cpan.org/modules/by-module/Convert/
BuildRequires:	perl-devel perl-MIME-tools
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: 	perl
Summary:	%{module} module for perl
BuildArch:	noarch

%description
%{module} module for perl

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
 
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{perl_vendorlib}/Convert/*
%{_mandir}/*/*
%doc MANIFEST README Changes




%changelog
* Tue Jun 17 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.17-8mdv2009.0
+ Revision: 223579
- rebuild

* Thu Mar 06 2008 Oden Eriksson <oeriksson@mandriva.com> 0.17-7mdv2008.1
+ Revision: 180369
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Mar 18 2007 Buchan Milne <bgmilne@mandriva.org> 0.17-6mdv2007.1
+ Revision: 146144
- Rebuild

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-Convert-TNEF

